Bug 449204 - gecko-sharp2 needs rebuild for new gtk-sharp2
gecko-sharp2 needs rebuild for new gtk-sharp2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gecko-sharp2 (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 448365
  Show dependency treegraph
 
Reported: 2008-05-31 04:39 EDT by Nigel Jones
Modified: 2008-07-08 00:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 00:35:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nigel Jones 2008-05-31 04:39:57 EDT
Just a friendly message to let you know that I need a rebuild of gecko-sharp2 so
I can rebuild banshee in rawhide.

I took the time to check if the package will rebuild or not, the results can be
found at http://koji.fedoraproject.org/koji/taskinfo?taskID=637795

If you would prefer, I would be happy to issue the rebuild but I'd prefer not to
step on any toes :).
Comment 1 Matt Domsch 2008-07-08 00:35:14 EDT
builds as of 2008-07-03, version 0.13-1.fc10.

Note You need to log in before you can comment on or make changes to this bug.